## python-update-checker 0.18.0

=== debian/changelog ===
python-update-checker (0.18.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1117799)

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Sat, 11 Oct 2025 19:02:32 +0530
