=== debian/control ===
Source: python-update-checker
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Aryan Karamtoth <spaciouscoder78@disroot.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-requests,
 black,
 python3-pytest,
 python3-flake8,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/bboe/update_checker
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-update-checker
Vcs-Git: https://salsa.debian.org/python-team/packages/python-update-checker.git

Package: python3-update-checker
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Check for the latest version of python packages
 update_checker lets you check for the latest version of
 a python package or library from PyPI right from your
 python code.
