=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=update_checker

%:
	dh $@ --buildsystem=pybuild
