=== debian/watch ===
version=4
https://pypi.debian.net/update-checker/update_checker-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
